# Uses of Class
org.apache.lucene.backward_codecs.lucene90.Lucene90OnHeapHnswGraph

Packages that use Lucene90OnHeapHnswGraph
Package
Description
org.apache.lucene.backward_codecs.lucene90
Lucene 9.0 file format.

- ## Uses of Lucene90OnHeapHnswGraph in org.apache.lucene.backward_codecs.lucene90

  Methods in org.apache.lucene.backward_codecs.lucene90 that return Lucene90OnHeapHnswGraph
  Modifier and Type
  Method
  Description
  `Lucene90OnHeapHnswGraph`
  Lucene90HnswGraphBuilder.`build(FloatVectorValues vectors)`
  Reads all the vectors from two copies of a `FloatVectorValues`.